Update auf 4.1.9 nicht möglich

  • Erst mal allen ein schönes neues Jahr wünsche..............

    Nun zu mein Problem. Ich kann nicht auf 4.1.9 updaten bekomme immer nur folgenden fehler

    PHP warning in file
    /www/htdocs/w013c05b/shanias-kleine-bastelwelt.de/wcf/lib/system/io/File.class.php
    (53):
    fopen(/www/htdocs/w013c05b/shanias-kleine-bastelwelt.de/js/WBB.min.js):
    failed to open stream: Permission denied

    Information:
    id: 96db71bc37698b0cca44179093d4f69ee1349abf
    error message: error(s) during the installation of the files.
    error code: 0
    file: /www/htdocs/w013c05b/shanias-kleine-bastelwelt.de/wcf/lib/system/setup/Installer.class.php (168)
    php version: 5.4.45-nmm1
    wcf version: 2.1.9 pl 1 (Typhoon)
    date: Wed, 06 Jan 2016 11:07:40 +0000
    request: /acp/index.php?install-package/&&
    referer: http://shanias-kleine-bastelwelt.de/acp/index.php?package-update/&

    Jetzt hoffe ich das mir jemand helfen kann woran das liegen kann.

    Einstellungen alle durch geschaut und sind richtig soweit ich es sehe.
    Danke im vorraus für die Hilfe

    LG

Participate now!

Don’t have an account yet? Register yourself now and be a part of our community!